package model;

import java.net.InetAddress;

public class RemoteUser extends User{

	public RemoteUser(String pseudo, InetAddress addIP, int portTCP) {
		super(pseudo, addIP, portTCP);
	}

	@Override
	public String toString() {
		return "RemoteUser [pseudo=" + pseudo + ", addIP=" + addIP + ", portTCP=" + portTCP + ", IPcode=" + IPcode
				+ "]";
	}

	
}
